#blackback{
position:fixed;
width:100%;
min-width:100%;
height:auto;
min-height:100%;
background:rgb(10,10,10);
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE 5.5+*/
-moz-opacity: 0.7; /* Mozilla 1.6 8 =865 */
-khtml-opacity: 0.7; /* Konqueror 3.1, Safari 1.1 */
opacity:0.7;
z-index:9998;
background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}

#pop-up-window{
border:1px solid #fff;
z-index:9999;
position: absolute;
left: 0px;
top: 100px;
width: 962px;
height: 578px;
overflow: hidden;
background:#333;
}


#btnClose{
position: absolute;
right: 11px;
top: 11px;
cursor: pointer;
}


#windowContent{
overflow: auto;
}


